<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Purchase Order </title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
  <style>
    :root {
      --border-color: gray;
    }
    
    body {
      font-family: 'Roboto', sans-serif;
    }
  </style>
  <style>
    
    .invoice {
      width: 700px;
      margin: 32px auto;
      display: grid;
      grid-template: auto/1fr;
      border: 1px solid var(--border-color);
      border-radius: 4px;
      font-size: 12px;
    }

    pre {
      margin: 0;
      font-family: 'Roboto', sans-serif;
    }

    section > * {
      padding: 16px;
    }

    section:not(:last-child) {
      border-bottom: 1px solid var(--border-color);
    }

    section > *:not(:last-child) {
      border-right: 1px solid var(--border-color);
    }

    .address {
      line-height: 20px;
    }

    .company-header {
      display: grid;
      grid-template: auto/1fr 1fr;
    }

    .company-name {
      display: grid;
      grid-template-columns: 60px auto;
      gap: 8px;
    }

    .company-name img {
      height: 60px;
      object-fit: contain;
    }

    .document-title {
      text-align: right;
      text-transform: uppercase;
      font-weight: bold;
      letter-spacing: 2px;
      font-size: 24px;
    }


    .addresses {
      display: grid;
      grid-template: auto/repeat(3, 1fr);
    }

    .vendor-details {
      display: grid;
      grid-template: auto/repeat(5, 1fr);
    }

    .vendor-details .header {
      background: lightgray;
      border-bottom: 1px solid var(--border-color);
      padding: 16px;
    }

    .po-number {
      word-break: break-all;
      overflow-wrap: break-word;
    }

    .orders {
      display: grid;
      grid-template: auto/60px 70px 60px 1fr 100px 120px;
    }

    .orders .value:nth-child(6n), .orders .header:nth-child(6n) {
      border-right: none;
    }

    .orders .value:not(:nth-last-child(-n + 6)) {
      border-bottom: 1px solid var(--border-color);
    }

    .orders .header {
      background: lightgray;
      border-bottom: 1px solid var(--border-color);
      padding: 16px;
    }

    .header {
      text-transform: uppercase;
      font-weight: bold;
    }

    .amount {
      text-align: right;
    }

    .conclusion {
      display: grid;
      grid-template: auto/1fr 180px 120px;
    }

    .footnote {
      line-height: 24px;
    }

    .totals-headers {
      padding: 0;
      font-weight: bold;
      text-transform: uppercase;
    }

    .totals-headers .value {
      font-size: 12px;
    }
    
    .totals-headers .value, .totals .value {
      height: 20px;
    }

    .totals-headers .value, .totals .value {
      padding: 16px;
    }

    .totals-headers .value:not(:last-child),
    .totals .value:not(:last-child) {
      padding: 16px;
      border-bottom: 1px solid var(--border-color);
    }

    .totals {
      padding: 0;
    }

    .vendor-ba-details {
      line-height: 24px;
    }
  </style>
  <style>
    .orders-title {
      width: 700px;
      margin: 32px auto 0;
      text-transform: uppercase;
      font-weight: bold;
      font-size: 24px;
    }
    
    .product-detail {
      width: 700px;
      margin: 16px auto 32px;
      border: 1px solid var(--border-color);
      border-radius: 4px;
      font-size: 14px;
      display: grid;
      grid-template: auto/auto 1fr auto;
      gap: 8px;
      padding: 8px;
    }
    
    .product-image {
      width: 200px;
      height: 200px;
      object-fit: contain;
      border-radius: 4px;
      border: 1px solid lightgray;
    }
    
    .no-asset {
      width: 200px;
      height: 200px;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 4px;
      border: 1px solid lightgray;
    }

    .order-info {
      display: grid;
      gap: 8px;
      padding: 16px;
      font-size: 12px;
    }

    .order-qr {
      border-radius: 4px;
      border: 1px solid lightgray;
    }
   
    .product-detail img {
      width: 200px;
      height: 200px;
      border: 1px solid lightgray;
      border-radius: 3px;
      object-fit: contain;
      align-self: center;
      justify-self: center;
    }

    .order-qr img {
      width: 200px;
      height: 200px;
      object-fit: contain;
      align-self: center;
      justify-self: center;
    }
  </style>
</head>
<body>
<div class="invoice">
  <section class="company-header">
    <div class="company-name">
      <img src="" alt="isprava-logo">
      <div class="address company-details">
        <div>Isprava Vesta Private Limited</div>
        
        <div>Aldeia Sereina, 542 9 B1 Boutawado</div>
        
        <div>Assagao Bardez, Goa - 403507</div>
        
        <div>GSTIN: 30AAACK0376Q1ZH </div>
      </div>
    </div>
    <div class="document-title">
      Purchase Order
    </div>
  </section>
  <section class="addresses">
    <div class="address to-address">
      <div>To:</div>
      <div>C.BHOGILAL WEST END PVT. LTD</div>
      
      <div>B-1, HEM COLONY, S.V.ROAD, NEXT TO GOLDEN TOBACCO, OPP, IDBI BANK, VILE PARLE (W), MUMBAI - 400 056</div>
      
      <div>GSTIN: 27AAACG2457Q1Z6 </div>
      <div>PAN: AAACG2457Q </div>

    </div>
    <div class="address shipping-address">
      <div>Shipping To:</div>
      <div>Regato Vaddo C</div>
      
      <div>P.T. Sheet No.9 Chalta No.72/15, Cunchelim, Mapusa, District North Goa, Pin code 403507</div>
      
    </div>
    <div class="address po-number">
      <div>PO Number: </div>
      <div>[The P.O. number must appear on all related correspondence, shipping papers, and invoices]</div>
      <div> Acc. reference: PO_IVPL_8448 </div>
    </div>
  </section>
  <section class="vendor-details">
    <div class="header">
      <div>PO date</div>
    </div>
    <div class="header">
      <div>Requistioner</div>
    </div>
    <div class="header">
      <div>Shipped Via</div>
    </div>
    <div class="header">
      <div>Delivery Point</div>
    </div>
    <div class="header">
      <div>Payment Terms</div>
    </div>


    <div class="value po-date">
      <div>07/10/2022</div>
    </div>
    <div class="value requisitioner">
      <div>Pooja Shah</div>
    </div>
    <div class="value shipped-via">
      <div>Road</div>
    </div>
    <div class="value delivery-point">
      <div>Delivery To Project</div>
    </div>
    <div class="value payment-terms">
      <div>15% advance and balance against delivery of material and after submitting the invoice</div>
    </div>
  </section>
  <section class="orders">
    <div class="header">No</div>
    <div class="header">Qty</div>
    <div class="header">Unit</div>
    <div class="header">Description</div>
    <div class="header">Unit Price</div>
    <div class="header">Total</div>
  
    
    <div class="value">1</div>
    <div class="value">1.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0401</div>
    </div>
    <div class="value amount">3,770.00</div>
    <div class="value amount">3,770.00</div>
    
    <div class="value">2</div>
    <div class="value">1.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0401</div>
    </div>
    <div class="value amount">2,741.00</div>
    <div class="value amount">2,741.00</div>
    
    <div class="value">3</div>
    <div class="value">1.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">4,527.00</div>
    <div class="value amount">4,527.00</div>
    
    <div class="value">4</div>
    <div class="value">2.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">8,113.00</div>
    <div class="value amount">16,226.00</div>
    
    <div class="value">5</div>
    <div class="value">2.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">7,315.00</div>
    <div class="value amount">14,630.00</div>
    
    <div class="value">6</div>
    <div class="value">1.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0401</div>
    </div>
    <div class="value amount">7,949.00</div>
    <div class="value amount">7,949.00</div>
    
    <div class="value">7</div>
    <div class="value">3.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0401</div>
    </div>
    <div class="value amount">5,259.00</div>
    <div class="value amount">15,777.00</div>
    
    <div class="value">8</div>
    <div class="value">1.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0401</div>
    </div>
    <div class="value amount">3,646.00</div>
    <div class="value amount">3,646.00</div>
    
    <div class="value">9</div>
    <div class="value">3.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0401</div>
    </div>
    <div class="value amount">3,646.00</div>
    <div class="value amount">10,938.00</div>
    
    <div class="value">10</div>
    <div class="value">4.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">500.00</div>
    <div class="value amount">2,000.00</div>
    
    <div class="value">11</div>
    <div class="value">2.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">1,650.00</div>
    <div class="value amount">3,300.00</div>
    
    <div class="value">12</div>
    <div class="value">1.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">2,101.00</div>
    <div class="value amount">2,101.00</div>
    
    <div class="value">13</div>
    <div class="value">3.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">3,851.00</div>
    <div class="value amount">11,553.00</div>
    
    <div class="value">14</div>
    <div class="value">3.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">1,300.00</div>
    <div class="value amount">3,900.00</div>
    
    <div class="value">15</div>
    <div class="value">4.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">2,500.00</div>
    <div class="value amount">10,000.00</div>
    
    <div class="value">16</div>
    <div class="value">3.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">1,930.00</div>
    <div class="value amount">5,790.00</div>
    
    <div class="value">17</div>
    <div class="value">2.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">2,760.00</div>
    <div class="value amount">5,520.00</div>
    
    <div class="value">18</div>
    <div class="value">1.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">2,900.00</div>
    <div class="value amount">2,900.00</div>
    
    <div class="value">19</div>
    <div class="value">3.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">850.00</div>
    <div class="value amount">2,550.00</div>
    
    <div class="value">20</div>
    <div class="value">3.00</div>
    <div class="value">Nos</div>
    <div class="value">
        <div></div>
        <div><strong>Description:</strong> </div>
        <div><strong>Dimensions:</strong>  </div>
        <div><strong>Delivery Date:</strong> 2022-10-12</div>
        <div><strong>Cost Center:</strong> mc0402</div>
    </div>
    <div class="value amount">700.00</div>
    <div class="value amount">2,100.00</div>
    
  </section>
  <section class="conclusion">
    <div class="footnote">
      <div class="header">
        Terms & Conditions
      </div>
      <div>
        <ul>
          <li> Please send two copies of your invoice.</li>
          <li> Please notify us immediately if you are not able to ship as specified.</li>
          <li> Late delivery will be subject to cancellation.</li>
        </ul>
      </div>
    </div>
    <div class="totals-headers">
      <div class="value">
        Subtotal
      </div>
      <div class="value">
        CGST
      </div>
      <div class="value">
        SGST
      </div>
      <div class="value">
        IGST
      </div>
      <div class="value">
        Shipping/Handling
      </div>
      <div class="value">
        Transportation
      </div>
      <div class="value">
        Total
      </div>
    </div>
    <div class="totals">
      <div class="value amount">
        1,31,918.00
      </div>
      <div class="value amount">
        NaN
      </div>
      <div class="value amount">
        NaN
      </div>
      <div class="value amount">
        NaN
      </div>
      <div class="value amount">
        NaN
      </div>
      <div class="value amount">
        NaN
      </div>
      <div class="value amount">
        NaN
      </div>
    </div>
  </section>

</div>
<br><div style="page-break-after:always;"></div>
<div class="invoice">
  <section class="vendor-ba-details">
    <div>
      <div><strong>Account Name:</strong>  C.BHOGILAL WEST END PVT. LTD</div>
      <div><strong>Account Number:</strong> 920030021137497</div>
      <div><strong>Branch:</strong> Axis Bank, Mumbai</div>
      <div><strong>IFSC:</strong> UTIB0000064</div>
    </div>
  </section>
  <section class="footer">
    <div>* If GST is charged, GST number should be mandatory</div>
  </section>
</div>
<br><div style="page-break-after:always;"></div>
<div class="orders-title">
  Product Details
</div>

  <div class="product-detail">
  
    <img 
      src="9925f9fd93.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 1</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="ec17105db9.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 1</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="58ad61bb43.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 1</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  
    <br><div style="page-break-after:always;"></div>
  

  <div class="product-detail">
  
    <img 
      src="c17a98ff70.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 2</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="853a70fb15.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 2</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="35c939b159.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 1</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  
    <br><div style="page-break-after:always;"></div>
  

  <div class="product-detail">
  
    <img 
      src="2359e04022.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 3</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="37b6ac8936.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 1</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="2ee8f8b96a.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 3</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  
    <br><div style="page-break-after:always;"></div>
  

  <div class="product-detail">
  
    <img 
      src="e01a83d251.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 4</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="29ff2dd0d1.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 2</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="189492e8cd.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 1</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  
    <br><div style="page-break-after:always;"></div>
  

  <div class="product-detail">
  
    <img 
      src="f5908c4f55.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 3</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="49635b6175.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 3</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="98c5dc1d5a.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 4</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  
    <br><div style="page-break-after:always;"></div>
  

  <div class="product-detail">
  
    <img 
      src="92ab87d95e.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 3</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="24c2b9e6f2.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 2</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="3e41cb08e2.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 1</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  
    <br><div style="page-break-after:always;"></div>
  

  <div class="product-detail">
  
    <img 
      src="48ecb0fcf4.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 3</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

  <div class="product-detail">
  
    <img 
      src="15ca49b05d.jpg" 
      alt=""
      class="product-image"
    />
  
    <div class="order-info">
      <div><strong>Name:</strong> </div>
      <div><strong>SKU:</strong> </div>
      <div><strong>Quantity:</strong> 3</div>
      <div><strong>url:</strong>  </div>
    </div> 
    
      <div class="no-asset">No Image</div>
    
  </div>
  

</body>
</html>